<!doctype html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../12.Kolory/style.css">
    <title>Kolory</title>
</head>
<body>

<header></header>
<nav></nav>
<main></main>
<article></article>
<aside></aside>
<footer></footer>

</body>
</html>
